import request from './request.js'

// 新增笔记
export function noteAdd(data = {}) {
  return request.post('/note',data)
}
// 新增笔记
export function noteEdit(data = {}) {
  return request.put('/note',data)
}
// 获取笔记列表
export function getnoteList(data = {}) {
  return request.get('/note/list',data)
}
// 删除笔记
export function noteDel(data = {}) {
  return request.del('/note/'+data.id)
}
// 获取笔记详情
export function getnoteDetail(data = {}) {
  return request.get('/note/'+data.id)
}